After Running Workbench Migration Script From 3.1.2 to 11.0.0, import_site Script Fails Citing a RuleLimit Error (Doc ID 1958003.1)

Last updated on MARCH 20, 2015

Applies to:

Oracle Commerce Guided Search / Oracle Commerce Experience Manager - Version 11.0 to 11.0 [Release 11.x]
Information in this document applies to any platform.

Symptoms

After performing the Tools And Frameworks migration steps from 3.1.2 to 11.0.0, when running the application's import_site.sh script on 11.0.0 it fails to run successfully due to an ECR isue regarding the rule limit.

The $ENDECA_TOOLS_CONF/logs/ifcr.log log indicates a problem parsing the
ruleLimit property in the site xml:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms